div(id= employers.unitemps.id)
  .row
    .title= employers.unitemps.name
  .row
    .block
      .block__title-bar
        .block__title= employers.unitemps.jobTitle
        .block__sub-title= employers.unitemps.duration
      .block__body
        p.block__body-text
          | I was employed through Unitemps as a part time web API developer during my
          | second year at University. I was picked out by one of my lecturers because
          | of my web development experience to help him and his team of post graduate
          | researchers.
        p.block__body-text
          | My task was to build a web interface to display their work on modelling and
          | predicting progression of Chronic Kidney Disease (CKD). They had been using
          | state-of-the-art machine learning techniques and methodologies to help
          | medical professionals better understand and help people with CKD. Once they
          | developed the algorithm using MATLAB to take patient data and produce
          | informative results, I was responsible for taking the MATLAB algorithm and
          | translating it into PHP.
        p.block__body-text
          | Once I had the algorithm in PHP, I was tasked with creating a simple but
          | user-friendly interface for medical professionals to input patient data and
          | view the results. I achieved this using Laravel web framework to create a
          | simple but extendable MVC web application. This app implemented the SAKIDA
          | calculation algorithm in a controller to be passed into a view which used a
          | JavaScript library to display the data in a clear format for clinicians to
          | view.
        p.block__body-text
          | You can read more about the research&nbsp;
          a.block__body-link(href="https://www.surrey.ac.uk/features/new-software-provides-vital-data-patients-chronic-kidney-disease", target="_blank", rel="noopener")
            | here
          | .
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in employers.unitemps.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")